A new upstream version is available: 1.7.4~pre

package:
golang-github-namsral-flag
severity:
high
created:
2018-12-25
last updated:
2019-06-20

A new upstream version 1.7.4~pre is available, you should consider packaging it.